## libfcgi-ev-perl 2.0.1

=== debian/changelog ===
libfcgi-ev-perl (2.0.1-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 16:10:48 +0000

libfcgi-ev-perl (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.0.1.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Apr 2018 19:33:57 +0200

libfcgi-ev-perl (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #894538)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 01 Apr 2018 09:28:44 +0200
