=== debian/watch ===
version=4
https://metacpan.org/release/FCGI-EV   .*/FCGI-EV-v?@ANY_VERSION@@ARCHIVE_EXT@$
